.home{/* 学习圈版：首页 */
	background:url('icons/home.png') no-repeat center center;
}
.memberManage{/* 学习圈版：成员管理 */
	background:url('icons/memberManage.png') no-repeat center center;
}
.childCircle{/* 学习圈版：子圈管理 */
	background:url('icons/childCircle.png') no-repeat center center;
}
.notice-m{/* 学习圈版：通知公告管理 */
	background:url('icons/noticeMenu.png') no-repeat center center;
}
.circleMenu{/* 暂无用 */
	background:url('icons/circleMenu.png') no-repeat center center;
}
.addLC-m{/* 暂无用 */
	background:url('icons/addLC.png') no-repeat center center;
}
.settlem-m{/* 暂无用 */
	background:url('icons/settlemM.png') no-repeat center center;
}
.order-m{/* 销售管理*/
	background:url('icons/orderM.png') no-repeat center center;
}
.system-m{/* 业务版:系统管理 */
	background:url('icons/systemM.png') no-repeat center center;
}
.exam-t{/* 学习圈版：作业测验管理 */
	background:url('icons/examT.png') no-repeat center center;
}
.theme-m{/* 学习圈版：专题管理 */
	background:url('icons/themeM.png') no-repeat center center;
}
.statistical-A{/* 学习圈版：学用统计 */
	background:url('icons/totalAnalys.png') no-repeat center center;
}
.lecture-m{/* 学习圈版：讲座管理 */
	background:url('icons/lectureM.png') no-repeat center center;
}
.lCircle-m{/* 学习圈版：基本信息 */
	background:url('icons/lCirclem.png') no-repeat center center;
}
.srcShare-m{/* 学习圈版：资源分享管理 */
	background:url('icons/resourceShare.png') no-repeat center center;
}
.forum-m{/* 学习圈版：讨论管理 */
	background:url('icons/forum.png') no-repeat center center;
}
.survey-m{/* 学习圈版：问卷调查 */
	background:url('icons/survey.png') no-repeat center center;
}

.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}
